.contact {
    margin: 0 auto;
    width: 90%;
    max-width: 600px;
    text-align: center;
}

.contact h1 {
    font-size: 2rem;
    margin: 1rem 0;
}

.contact p {
    margin-bottom: 1rem;
}

.contact form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact form input , .contact form textarea {
    color: whitesmoke;
    border: none;
    background-color: rgba(179, 143, 255, 0.6);
    border-radius: 3px;
    width: 100%;
    font-size: 1.25rem;
    padding: .5rem;
    margin-bottom: .5rem;
}
.contact form input::placeholder {
    color: whitesmoke;
}
.contact form textarea {
    overflow-y: scroll;
    resize: none;
}

.contact form button {
    outline: none;
    border: none;
    width: 100%;
    padding: .5rem 2rem;
    margin-bottom: .5rem;
    font-size: 1.25rem;
    background-color: green;
    border-radius: 3px;
}

.img-div {
    margin: 2rem auto;
    width: 90%;
    max-width: 600px;
}

.img-div img {
    filter: contrast(1.8);
    width: 100%;
}